Graphics.UI.Gtk.Windows.MessageDialog

# Detail

# Class Hierarchy

# Types

data MessageDialog
class MessageDialogClass o
castToMessageDialog
gTypeMessageDialog
toMessageDialog
data MessageType
data ButtonsType
data DialogFlags

# Constructors

messageDialogNew
messageDialogNewWithMarkup

# Methods

messageDialogSetMarkup
messageDialogSetImage
messageDialogSetSecondaryMarkup
messageDialogSetSecondaryText

# Attributes

messageDialogMessageType
messageDialogText
messageDialogUseMarkup
messageDialogSecondaryText
messageDialogSecondaryUseMarkup
messageDialogImage
messageDialogButtons